Bug 366251 - Epiphany displays wrong layout for webpages
Epiphany displays wrong layout for webpages
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-11-04 19:24 EST by Nikos Charonitakis
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: f8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-11-21 08:15:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
epiphany screenshot showing rendering problem (143.46 KB, image/png)
2007-11-04 19:27 EST, Nikos Charonitakis
no flags Details
WORKSFORME (176.52 KB, image/png)
2007-11-07 09:24 EST, Matěj Cepl
no flags Details

  None (edit)
Description Nikos Charonitakis 2007-11-04 19:24:20 EST
Description of problem:
I tried epiphany for f8rc3 and i found that even http://fedoraproject.org/ page
is not presented as it should be. Images getting mixed and also font sizes are
very small. Same page is looking good when i use firefox.
I suspect that this problem appears with other webpages although i didnt search
to found some of them...

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Nikos Charonitakis 2007-11-04 19:27:06 EST
Created attachment 247681 [details]
epiphany screenshot showing rendering problem
Comment 2 Matěj Cepl 2007-11-07 09:24:21 EST
Created attachment 250071 [details]

Weird, WORKSFORME. What release of epiphany and firefox this is for? I cannot
reproduce it with epiphany-2.20.1-3.fc8 and firefox-
Comment 3 Nikos Charonitakis 2007-11-20 16:58:20 EST
ok i actually installed F8 (not livecd) and everything is as expected

Note You need to log in before you can comment on or make changes to this bug.